@charset "utf-8";
/* CSS Document */
h5 {
	font-size: 170%;	
	font-weight: normal;
	color: #FFF;	
		
}
/* start - table */
table {
	border-collapse: collapse;
	margin: 15px 10px;	
}
th {
	color: #555;
	background: #E6E6E6;
	height: 20px;
	padding-left: 12px;
	padding-right: 12px;
	text-align: left;	
	
	border-width: 1px;
  	border-style: solid;
  	border-color: #ebebeb #d4d4d4 #d4d4d4 #ebebeb;	
}
tr {
	height: 20px;	

}
td {
	padding-left: 11px;
	padding-right: 11px;
	border: 1px solid #ECECEC;	
}	
/* end - table */
